.version.ponds /* version checker */
{
	color: #0000F6;
	background-color: #BC3D85;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1750px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 20px;
	width: 0.01px;
}

#u3428
{
	z-index: 12;
	height: 11px;
	background-color: #FFFFFF;
}

#u3428-bw
{
	z-index: 12;
	height: 11px;
}

#pu3426
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 18px;
}

#u3426
{
	z-index: 2;
	width: 353px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3262-8
{
	z-index: 4;
	width: 589px;
	min-height: 44px;
	background-color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 353px;
}

#u3262-2
{
	font-size: 41px;
	line-height: 49px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u3262-4
{
	font-size: 24px;
	line-height: 29px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3262-6
{
	font-size: 33px;
	line-height: 40px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#pu4488-4
{
	width: 0.01px;
	margin-left: 166px;
	margin-top: 18px;
}

#u4488-4
{
	z-index: 84;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4484-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u4488-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4485-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

.Price
{
	border-style: none;
	border-color: #000000;
	background-color: #8CC63F;
	border-radius: 6px;
}

#u4489-4
{
	z-index: 88;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4484-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 167px;
}

#u4487-4
{
	z-index: 80;
	width: 174px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4484-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u4487-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4485-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 174px;
	margin: 0px -10000px 0px 0px;
}

#u4486-4
{
	z-index: 76;
	width: 140px;
	min-height: 26px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4484-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#FFFFFF ,#BBD13E 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#BBD13E 100%);
	border-radius: 8px;
	padding: 6px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u4486-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background: #BBD13E url("../images/u4485-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#7BB133),color-stop(100%, #BBD13E));
	background: -webkit-linear-gradient(top,#7BB133 ,#BBD13E 100%);
	background: linear-gradient(to bottom,#7BB133 ,#BBD13E 100%);
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 24px;
	width: 140px;
	margin: 0px -10000px 0px 0px;
}

#u4488-2,#u4489-2,#u4487-2,#u4486-2
{
	font-size: 20px;
	padding-top: 0px;
}

#u3260
{
	z-index: 74;
	width: 35px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1044px;
	position: relative;
}

#slideshowu3263
{
	z-index: 13;
	width: 0.01px;
	height: 1371px;
	left: -63px;
	position: relative;
}

#u3333
{
	position: absolute;
	width: 1152px;
	padding-bottom: 15px;
}

#u3333popup
{
	z-index: 14;
}

.gallery-fx
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3618
{
	z-index: 15;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u3627
{
	z-index: 17;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#u3636
{
	z-index: 19;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 767px;
}

#u3618:hover,#u3627:hover,#u3636:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3645
{
	z-index: 21;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 3px;
}

#u3663
{
	z-index: 23;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 385px;
}

#u3690
{
	z-index: 25;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 767px;
}

#u3645:hover,#u3663:hover,#u3690:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u3699
{
	z-index: 27;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 3px;
}

#u3708
{
	z-index: 29;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 385px;
}

#u3717
{
	z-index: 31;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 767px;
}

#u3699:hover,#u3708:hover,#u3717:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 678px -10000px 0px 0px;
}

#u3726
{
	z-index: 33;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 3px;
}

#u3877
{
	z-index: 35;
	width: 382px;
	height: 339px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 385px;
}

#u3726:hover,#u3877:hover
{
	background-color: transparent;
	width: 382px;
	height: 339px;
	min-height: 0px;
	margin: 1017px -10000px 0px 0px;
}

#u3618_clip,#u3627_clip,#u3645_clip,#u3663_clip,#u3699_clip,#u3708_clip,#u3717_clip,#u3726_clip,#u3877_clip
{
	overflow: hidden;
	width: 382px;
	height: 339px;
}

#u3618_img,#u3627_img,#u3645_img,#u3663_img,#u3699_img,#u3708_img,#u3717_img,#u3726_img,#u3877_img
{
	margin-left: -35px;
	margin-right: -35px;
}

#u3271
{
	position: absolute;
	width: 1160px;
	height: 689px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: -35px;
	left: -108px;
	-pie-background: rgba(0,0,0,0.9);
}

#u3271popup
{
	z-index: 37;
}

#u3621
{
	z-index: 38;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3630
{
	z-index: 40;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3639
{
	z-index: 42;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3648
{
	z-index: 44;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3666
{
	z-index: 46;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3693
{
	z-index: 48;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3639_img,#u3693_img
{
	padding-left: 323px;
	padding-right: 323px;
}

#u3702
{
	z-index: 50;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3711
{
	z-index: 52;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3720
{
	z-index: 54;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3729
{
	z-index: 56;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3711_img,#u3720_img,#u3729_img
{
	padding: 13px 158px 14px;
}

#u3880
{
	z-index: 58;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3621_img,#u3630_img,#u3648_img,#u3666_img,#u3702_img,#u3880_img
{
	padding-left: 140px;
	padding-right: 140px;
}

#u3332-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: -86px;
	background: #000000 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

#u3332-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/first.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u3332-3,.nosvg #u3332-3:hover
{
	background-image: url('../images/first_poster_u2684.png');
}

#u3332-3popup
{
	z-index: 60;
}

#u3264-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 0px 4px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: -50px;
	background: #000000 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u3264-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u3264-3,.nosvg #u3264-3:hover
{
	background-image: url('../images/left-arrow_poster_u2714.png');
}

#u3264-3popup
{
	z-index: 63;
}

#u3266-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 4px 0px 0px 0px ;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: 958px;
	background: #000000 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u3266-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u3266-3,.nosvg #u3266-3:hover
{
	background-image: url('../images/right-arrow_poster_u2681.png');
}

#u3266-3popup
{
	z-index: 66;
}

#u3267-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 559px;
	left: 994px;
	background: #000000 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

#u3267-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #ED1C24 url("../images/last.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u3267-3,.nosvg #u3267-3:hover
{
	background-image: url('../images/last_poster_u2659.png');
}

#u3267-3popup
{
	z-index: 69;
}

#u3268
{
	position: absolute;
	width: 43px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	border-radius: 100px;
	padding-bottom: 4px;
	top: -54px;
	left: 1032px;
}

#u3268:hover
{
	background-color: #FF0000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 43px;
	min-height: 0px;
	margin: 0px;
}

#u3269
{
	z-index: 73;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3735
{
	z-index: 75;
	width: 1153px;
	height: 106px;
	border-color: #000000;
	left: -72px;
	margin-top: 17px;
	position: relative;
	background: transparent url("../images/philfooter.jpg") no-repeat center center;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

